<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品削除確認</title>
<link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
  crossorigin="anonymous">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<body>
<!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="UserList.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav navbar-dark bg-dark flex-row">
        <li class="nav-item active">
          <a class="nav-link" href="mList.html">商品マスタ一覧</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-success" href="Login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

		  <!-- body -->
  <div class="container">

	<p style="margin:50px;"></p>
	<div class="row">
        <div class="col-sm-4"></div>
	<h1>商品削除確認</h1>
		</div>
		<p style="margin:50px;"></p>

 <div class="container">
 <div class="delete-area">
 <div class="row">
        <div class="col-sm-5"></div>
      <p>1を消去しますか？</p>
      </div>
      <br>
      <br>
      <div class="row">
        <div class="col-sm-6">
          <a href="mList.html" class="btn btn-outline-primary btn-block">いいえ</a>
        </div>
        <div class="col-sm-6">
          <a href="mList.html" class="btn btn-outline-success btn-block">はい</a>
        </div>
      </div>
    </div>
  </div>
</body>
</html>